.hero-content-v01{
    padding-top: var(--etg-padding-top-bottom);
    padding-bottom: var(--etg-padding-top-bottom);
    background-color: var(--etg-bkg-light);
    color: var(--etg-color-txt-body);
}

.hero-content-v01 div.icons{
    margin: 30px auto 60px;
}


.hero-content-v01 div.iconHome{
    border-radius: 16px;
    background-color: var(--etg-primary-light);
    padding:16px;
    transition: 0.2s all ease-in;
    margin-bottom: 16px;
}

.hero-content-v01 div.iconHome:hover{
    background-color: var(--etg-primary);
    transition: 0.5s all ease-out;
}


.hero-content-v01 div.iconHome img{
    width: 100%;
}

.hero-content-v01 div.iconHome h2{
    display: flex;
    align-items: center;
    justify-content: center;
    color:#000;
    font-size:1rem;
    line-height: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
    min-height: 2.5rem;
}


/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
    .hero-content-v01 {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
    }
}


/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}


